#page_content .container_div  {
   background-image: none;
}

#premierbackflowplumbingco  {
   margin-top: 0px;
   margin-left: 0px;
   width: 302px;
   z-index: 6;
   top: 197px;
   left: 653px;
   position: absolute;
}

#premierfireprotectionserv  {
   margin-top: 0px;
   margin-left: 0px;
   width: 315px;
   z-index: 6;
   top: 187px;
   left: 16px;
   position: absolute;
}

#page_content  {
   min-height: 646px;
}

#welcometext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 960px;
   z-index: 4;
   top: 28px;
   left: 2px;
   position: absolute;
}

#topshadow  {
   background-image: url(sg_landing_media/topshadow.png);
}

#footerbg  {
   background-repeat: no-repeat;
   background-image: url(sg_landing_media/footerbg.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 92px;
   width: 959px;
   z-index: 3;
   top: 549px;
   left: 2px;
   position: absolute;
}

#grassbg  {
   background-repeat: no-repeat;
   background-image: url(sg_landing_media/grassbg.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 449px;
   width: 341px;
   z-index: 5;
   top: 86px;
   left: 321px;
   position: absolute;
}

#waterbg  {
   background-repeat: no-repeat;
   background-image: url(sg_landing_media/waterbg.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 428px;
   width: 382px;
   z-index: 4;
   top: 105px;
   left: 656px;
   position: absolute;
}

#fpstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 323px;
   z-index: 5;
   top: 557px;
   left: 2px;
   position: absolute;
}

#firebg  {
   background-repeat: no-repeat;
   background-image: url(sg_landing_media/firebg.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 429px;
   width: 348px;
   z-index: 4;
   top: 105px;
   left: -21px;
   position: absolute;
}

html, body  {
   background-repeat: no-repeat;
   background-image: none;
}

